<html>
	<head>
		<link rel="stylesheet" type="text/css" href="/imageCropper/css.css">
		<script type="text/javascript" src="/imageCropper/base.js"></script>
		<script type="text/javascript" src="/imageCropper/js.js"></script>
	</head>
	<body>
		<div class="imageCropper">
			<input type="file" onchange="imageChange(this)"/>
			<div class="image"></div>
			<div class="crop"></div>
			<input type="range" class="slider" min="0" max="1" step="0.01">
		</div>
	</body>
</html>